body {
	margin: 0;
	padding: 0;
}
#topInfoBar {
	background-color: #33a00d;
	color: white;
	font-family: arial;
	font-size: 10pt;
	position: relative;
	position: fixed;
	z-index:10000;
	width: 100%;
	top: 0;
}
#topInfoBarContent {
	padding: 10px;
}
#topInfoBar.closed #topInfoBarContent {
	visibility: hidden;
}
#topInfoBar.open #topInfoBarContent {
	visibility: visible;
	box-shadow: 5px 5px 10px 5px gray;
}
#topInfoBarBtn {
	width: 78px;
	height: 29px;
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 10000;
}
#topInfoBar.closed #topInfoBarBtn {
	background-image: url(http://lib.store.yahoo.net/lib/yhst-55892754555038/top-info-bar-down.png);
	position: absolute;
	right: 0px;
	top: 0px;
	float: none;
}
#topInfoBar.open #topInfoBarBtn {
	background-image: url(http://lib.store.yahoo.net/lib/yhst-55892754555038/top-info-bar-up.png);
	position: relative;
	float: right;
	right: auto;
	top: auto;
}